@CHARSET "UTF-8";
#banner{
	height:628px;
	position:relative;
	overflow:hidden;
}

#banner_list{
	overflow:hidden;
}

.mainContainer{
	width:960px;
	position:absolute;
	top:415px;
	margin:0 auto;
	left:50%;
	margin-left:-480px;
}

.controlDiv{
	height:23px;
	width:960px;
	text-align:center;
	margin-top:12px;
}

.press li{float:left}

.press li img{ 
	float:left;
	cursor:pointer;
}

.imgb{
	display:none;
}

.content{
	width:960px;
	height:155px;
	margin-top:10px;
	position:relative;
}

.contentLeft{
	width:193px;
	height:155px;
	float:left;
	background-image:url(../images/online_bg.png);
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/online_bg.png');/* IE6 */
	_background-image: none; /* IE6 */
	z-index:9;
	margin-left:17px;
	text-align:center;
}

.contentCenter{
	width:386px;
	height:155px;
	float:left;
	background-image:url(../images/club_bg.png);
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/club_bg.png');/* IE6 */
	_background-image: none; /* IE6 */
	z-index:9;
	margin-left:5px;
}

.encontentCenter{
	width:386px;
	height:155px;
	float:left;
	background-image:url(../images/enclub_bg.png);
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/enclub_bg.png');/* IE6 */
	_background-image: none; /* IE6 */
	z-index:9;
	margin-left:5px;
}

.contentRight{
	width:337px;
	height:155px;
	float:left;
	background-image:url(../images/down_bg.png);
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/down_bg.png');/* IE6 */
	_background-image: none; /* IE6 */
	z-index:9;
	margin-left:5px;
}

.encontentRight{
	width:337px;
	height:155px;
	float:left;
	background-image:url(../images/endown_bg.png);
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/endown_bg.png');/* IE6 */
	_background-image: none; /* IE6 */
	z-index:9;
	margin-left:5px;
}

.center_top{
	margin-top:20px;
	height:24px;
	width:384px;
}

.center_top_left{
	float:left;
	margin-left:25px;
	width:65px;
	height:24px;
	text-indent:-5000px;
	cursor:pointer;
	position:relative;
}

.center_top_right{
	float:right;
	margin-right:22px;
	width:71px;
	height:24px;
	text-indent:-5000px;
	cursor:pointer;
	position:relative;
}


.center_middle{
	margin-top:14px;
}

.center_middle_left{
	float:left;
	margin-left:25px;
	display:inline;
	position:relative;
}

.center_middle_right{
	float:left;
	margin-left:15px;
	position:relative;
}

.center_middle_right ul li{
	line-height:20px;
	text-align:left;
}

.right_top{
	margin-top:20px;
	height:24px;
	width:384px;
}
.right_hr{
	display:none;
	position:absolute;
	margin-top:-202px;
	margin-left:225px;
	height:26px;
	width:114px;
	text-align:left;
	z-index:1
}

.right_top_left{
	float:left;
	margin-left:25px;
	width:65px;
	height:24px;
	text-indent:-5000px;
	cursor:pointer;
	position:relative;
}

.right_top_right{
	float:right;
	display:inline;
	margin-right:67px;
	width:71px;
	height:24px;
	text-indent:-5000px;
	cursor:pointer;
	position:relative;
}


.right_middle{
	margin-top:14px;
}

.right_middle_left{
	float:left;
	display:inline;
	margin-left:25px;
	position:relative;
	
}

.right_middle_right{
	float:left;
	margin-left:15px;
	position:relative;
}

.right_middle_right ul li{
	line-height:20px;
	text-align:left;
}